import {post} from '@/utils/request'

export function saveTypeData(data) {
  return post('/sys/api/dict/type/save', data)
}

export function saveData(data) {
  return post('/sys/api/dict/data/save', data)
}

export function getSelectOptions(code) {
  return post('/sys/api/dict/type/getDicList', {"code": code})
}

export function initDict(){
  return post('/sys/api/dict/type/initDict', {})
}
